
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharpComSample", "CSharpComSample.csproj", "{4DA3EFC1-9B36-445A-B6B1-D85E5A3A8D51}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Global
	GlobalSection(DPCodeReviewSolutionGUID) = preSolution
		DPCodeReviewSolutionGUID = {00000000-0000-0000-0000-000000000000}
	EndGlobalSection
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccLocalPath0 = .
		SccProjectUniqueName1 = CSharpComSample.csproj
		SccLocalPath1 = .
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4DA3EFC1-9B36-445A-B6B1-D85E5A3A8D51}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4DA3EFC1-9B36-445A-B6B1-D85E5A3A8D51}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4DA3EFC1-9B36-445A-B6B1-D85E5A3A8D51}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4DA3EFC1-9B36-445A-B6B1-D85E5A3A8D51}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
